.jumbotron h2{
    color: white;
 }

.jumbotron p {
    color: white;
}
hr {
    border: .1px solid black;
    margin-right: 10px;
    margin-left: 10px;
}

#header  {
    background: #304860;
}

th, td, p, input, h3 {
    font:15px 'Segoe UI';
}
table, th, td {
    border: solid 1px #ddd;
    border-collapse: collapse;
    padding: 2px 3px;
    text-align: center;
}
th {
    font-weight:bold;
}

h3 {
    font-weight: bold;
}

.test {
    background-color: black;
    color: white;
    margin: 20px;
    padding: 20px;
    height: 100%;
}

<!-- -->
.panel {
    border: 1px solid #000;
    border-radius:0;
    transition: box-shadow 0.5s;
}

.panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}

.panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
}

.panel-heading1 {
    color: #fff !important;
    background-color: #27ae60 !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading1 {
    color: #fff !important;
    background-color: #27ae60 !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading2 {
    color: #fff !important;
    background-color: #f39c12 !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading3 {
    color: #fff !important;
    background-color: #c0392b !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-heading4 {
    color: #fff !important;
    background-color: #8e44ad !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}


.panel-heading5 {
    color: #fff !important;
    background-color: #34495e !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.panel-footer {
    background-color: #fff !important;
}

.panel-footer h3 {
    font-size: 32px;
}

.panel-footer h4 {
    color: #aaa;
    font-size: 14px;
}

.panel-footer .btn {
    margin: 15px 0;
    background-color: #f4511e;
    color: #fff;
}